Angle_bundle=0.70#0.698131700798
Angle_cut=0.6
Angle_mb_limite=6.4#0.698131700798
Angle_mb_trajectoire=0.7#0.698131700798
D_bundle=49
cortical=0
d_mb=10
decision_accrochage=0#0
decision_cut=0#0
decision_rencontre=-1#0
details=1
epaisseur_corticale=1.0
garbage_steps=500
gr_st_moins=0
gr_st_plus=1
nb_max_steps=500#1000
nb_microtubules_init=10#10
nom_config=articleFigureStressApresNormalisation_noguide_0_1_1.ini#config.ini
nom_folder_input_vtk=/home/vince/softs/basics/cplus/microtubules/structures/#./
nom_folder_output_vtk=/home/vince/Bureau/test_microt/#./
nom_input_vtk=ellipsoid_3_final_convert.vtk#contourPave.vtk
nom_input_vtk_ref=contourPave_trou_NO.vtk
nom_output_vtk=articleFigureStressApresNormalisation_noguide_0_1_1_#sortie_standart.vtk
nom_rapport=articleFigureStressApresNormalisation_noguide_0_1_1_rapport.txt#1
part_alea_alea=1
part_alea_fixe=39
part_influence_influence=0#0
part_influence_normale=1#1
proba_detachement_par_step_par_microtubule=0.001#0.001
proba_initialisation_par_step=2#0.2
proba_tocut=0#0.01
save_events=10#100
stop=0
taille_microtubule=8.0
tan_Angle_mb=0.839099631177
vtk_steps=100#1000
